// creator  : weidu.exe (version 23600)
// argument : FTOWB4.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FTOWB4~

IF ~  NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8807 /* ~I don't normally turn away strangers, but we have barely enough to feed ourselves alone. I am sorry.~ */
  IF ~~ THEN EXIT
END

IF ~  NumberOfTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #8808 /* ~Please do not repay my good manners by stealing from me.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from:
  SAY #8809 /* ~Guards! Dispatch these ingrates!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 3 // from:
  SAY #8810 /* ~I wish I was up to making a fine supper for the lot of you, but I've only enough for my family. Perhaps you'd stay and enjoy the comforts of my humble home? It seems to me though, that you're not the type to have time for rest. I wish you the best.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8994 /* ~I'll not speak a word after what you did!~ */
  IF ~~ THEN EXIT
END
